.banner{
 height: 70vh;
 position: relative;
 background: url("https://a0.muscache.com/im/pictures/18084f37-67e0-400f-bfd8-55eea0e89508.jpg");
 background-size: "cover";
}
.banner__info > button{
    background-color: #ff7779;
    color: white;
    text-transform: inherit;
    margin-top: 20px;
    font-weight: 500;
    
}

.banner__info > button:hover{
    background-color: white;
    color:#ff7779;
}
.banner__info {
    background-color: black;
    color: white;
    padding-left: 50px;
    padding-top: 25vh ;
    padding-bottom: 40px ;
    padding-right: 50px ;
    width: 300px;
}

.banner__search{
    display:flex;
    flex-direction:column;
}

.banner__searchButton{
    background-color:white !important;
    font-weight: 500 !important;
    text-transform: inherit !important;
    color:#ff7779 !important ;
}

.banner__info > h5{
    margin-top: 10px;
}

